@charset "utf-8";

/* 変数設定 */
:root {
    --formRequiredColor: #ffeff0;
}

/*-----------------------------------------------
    index
-----------------------------------------------*/

/* boxSecTit */
.boxSecTit{
    margin-bottom: 40px;
    text-align: left;
}
.boxSecTit .ico{
    display: inline-block;
    vertical-align: middle;
}
.boxSecTit .ico svg{
    display: inline-block;
    width: 30px;
    height: 30px;
}
.boxSecTit .ico svg use{
    fill: var(--mainColor);
}
.boxSecTit .txt{
    display: inline-block;
    font-size: 25px;
    font-weight: 700;
    color: var(--mainColor);
    vertical-align: middle;
    margin-left: 3px;
}
@media only screen and (max-width:767px){
    .boxSecTit{
        margin-bottom: 10px;
    }
    .boxSecTit .ico svg{
        width: 14px;
        height: 14px;
    }
    .boxSecTit .txt{
        font-size: var(--spTitFontSize);
        margin-left: 0px;
        padding-bottom: 2px;
    }
}

/* secSearch01 */
.secSearch01{
    padding: 50px 0 0;
    text-align: center;
}
.secSearch01 .wrapSearch{
    background: #fff;
    height: 200px;
    padding: 36px 0;
    position: relative;
}
.secSearch01 .wrapSearch::after{
    content: "";
    width: 136px;
    height: 128px;
    background: url(../img/common/imgWoman.png) center center no-repeat;
    background-size: 100% auto;
    position: absolute;
    bottom: 0;
    right: 10px;
}
.secSearch01 .boxSearch{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.secSearch01 .boxSearch select{
    height: 43px;
    border-radius: 3px;
    border: 1px solid var(--mainColor);
    -webkit-appearance: none;
    appearance: none;
    background: var(--formRequiredColor2) url(../img/common/imgSelectArrow.png) calc(100% - 10px) center / 10px auto no-repeat;
    color: var(--mainColor);
    font-size: 12px;
    padding: 0 30px 0 15px;
    box-shadow: 0px 1px 0px 0px rgb(0 0 0 / 10%);
}
.secSearch01 .boxSearch select::-ms-expand{
    display: none;
}
.secSearch01 .boxSearch .w120{ width: 120px;}
.secSearch01 .boxSearch .w130{ width: 130px;}
.secSearch01 .boxSearch .w160{ width: 160px;}
.secSearch01 .boxSearch .w180{ width: 180px;}
.secSearch01 .boxSearch .w190{ width: 190px;}
.secSearch01 .boxSearch .w220{ width: 220px;}
.secSearch01 .boxSearch .boxArea,
.secSearch01 .boxSearch .boxPrice{
    margin-left: 30px;
    position: relative;
}
.secSearch01 .boxSearch .boxArea::after,
.secSearch01 .boxSearch .boxPrice::after{
    position: absolute;
    content: "";
    background: url(../img/common/imgCross.png) center / contain no-repeat;
    width: 12px;
    height: 12px;
    top: 0;
    bottom: 0;
    left: -21px;
    margin: auto;
}
.secSearch01 .boxSearch .boxArea select:nth-child(n+2){
    margin-left: 10px;
}
.secSearch01 .boxSearch .boxPrice .selectWrap{
    margin-left: 20px;
    position: relative;
    display: inline-block;
}
.secSearch01 .boxSearch .boxPrice .selectWrap::after{
    position: absolute;
    content: "～";
    font-size: 12px;
    color: #515a65;
    width: 12px;
    height: 12px;
    top: 0;
    bottom: 0;
    left: -18px;
    margin: auto;
}
.secSearch01 .boxSearchBtn{
    margin-top: 29px;
    display: inline-block;
}
.secSearch01 .btnIcoLeft{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    background: var(--subColor);
    border-radius: 3px;
    box-shadow: 0 2px var(--subColorShadow);
    width: 300px;
    height: 52px;
}
.secSearch01 .btnIcoLeft .ico{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    margin: auto;
}
.secSearch01 .btnIcoLeft .ico, .btnIcoLeft .ico svg{
    width: 14px;
    height: 14px;
}
.secSearch01 .btnIcoLeft .ico svg use{
    fill: var(--subTxtColor);
}

.secSearch01 .btnIcoLeft .btnTxt{
    font-size: 12px;
    color: var(--subTxtColor);
}

@media only screen and (max-width:767px){
    .secSearch01{
        padding: 20px 0 0;
    }
    .secSearch01 .wrapSearch{
        background: transparent;
        height: auto;
        padding: 0;
    }
    .secSearch01 .wrapSearch::after{
        display: none;
    }
    .secSearch01 .boxSearch{
        display: block;
        text-align: left;
    }
    .secSearch01 .boxSearch select{
        height: 40px;
        margin-top: 7px;
        font-size: 16px;
        padding-right: 30px;
    }
    .secSearch01 .boxSearch > select:first-child{
        margin-top: 0;
    }
    .secSearch01 .boxSearch .w120,
    .secSearch01 .boxSearch .w130,
    .secSearch01 .boxSearch .w160,
    .secSearch01 .boxSearch .w180,
    .secSearch01 .boxSearch .w190,
    .secSearch01 .boxSearch .w220{ width: 100%;}
    .secSearch01 .boxSearch .w150sp{ width: 150px;}
    .secSearch01 .boxSearch .boxArea,
    .secSearch01 .boxSearch .boxPrice{
        margin-left: 0;
    }
    .secSearch01 .boxSearch .boxArea::after,
    .secSearch01 .boxSearch .boxPrice::after{
        display: none;
    }
    .secSearch01 .boxSearch .boxArea select:nth-child(n+2){
        margin-left: 0;
    }
    .secSearch01 .boxSearch .boxPrice .selectWrap{
        margin-left: 20px;
        position: relative;
        display: inline-block;
    }
    .secSearch01 .boxSearchBtn{
        margin-top: 20px;
    }
    .secSearch01 .btnIcoLeft{
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: center;
        align-items: center;
        position: relative;
        background: var(--subColor);
        border-radius: 3px;
        box-shadow: 0 2px var(--subColorShadow);
        width: 305px;
        height: 45px;
    }
    .secSearch01 .btnIcoLeft .ico{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 20px;
        margin: auto;
    }
    .secSearch01 .btnIcoLeft .ico, .btnIcoLeft .ico svg{
        width: 14px;
        height: 14px;
    }
    .secSearch01 .btnIcoLeft .ico svg use{
        fill: var(--subTxtColor);
    }
    
    .secSearch01 .btnIcoLeft .btnTxt{
        font-size: 12px;
        color: var(--subTxtColor);
    }
}

/* secSearch02 */
.secSearch02{
    margin-top: 50px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-direction: column;
}
.secSearch02 .boxIn{
    width: 570px;
}
.secSearch02 .boxIn.boxLeft{
    width: 100%;
}
.secSearch02 .boxIn.boxRight{
    margin-top: 80px;
}
.secSearch02 .boxLeft .boxBody{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.secSearch02 .boxLeft .boxBody .item{
    width:calc((100% - 40px) / 5);
    height: 120px;
    border: 1px solid var(--bdrColor01);
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 2px rgba(0,0,0,0.1);
}
.secSearch02 .boxLeft .boxBody .item .aLink{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
}
.secSearch02 .boxLeft .boxBody .item .txtBox{
    font-size: 15px;
    font-weight: 700;
    line-height: 1.8;
    color: var(--mainColor);
    padding-left: 19px;
}

.secSearch02 .boxRight .boxBody{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.secSearch02 .boxRight .boxBody .item{
    width: 170px;
    height: 120px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    border: 1px solid var(--bdrColor01);
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 2px rgba(0,0,0,0.1);
    padding-top: 6px;
}
.secSearch02 .boxRight .boxBody .item .aLink{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.secSearch02 .boxRight .boxBody .item .imgBox{
    width: 28px;
    height: 28px;
}
.secSearch02 .boxRight .boxBody .item .imgBox svg{
    width: 28px;
    height: 28px;
}
.secSearch02 .boxRight .boxBody .item .imgBox use{
    fill: var(--mainColor);
}
.secSearch02 .boxRight .boxBody .item .txtBox{
    font-size: 17px;
    font-weight: 700;
    line-height: 1.8;
    color: var(--subColor);
    margin-top: 5px;
}

@media only screen and (max-width:767px){
    .secSearch02{
        margin-top: 30px;
        display: block;
    }
    .secSearch02 .boxIn{
        width: 100%;
    }
    .secSearch02 .boxIn.boxRight{
        margin-top: 30px;
    }
    .secSearch02 .boxLeft .boxBody{
        -webkit-justify-content: space-between;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .secSearch02 .boxLeft .boxBody .item{
        width: 49%;
        height: 59px;
        overflow: hidden;
    }
    .secSearch02 .boxLeft .boxBody .item:nth-child(2n){
        margin-left: 2%;
    }
    .secSearch02 .boxLeft .boxBody .item:nth-child(n+3){
        margin-top: 9px;
    }
    .secSearch02 .boxLeft .boxBody .item .imgBox{
        width: 55px;
    }
    .secSearch02 .boxLeft .boxBody .item .txtBox{
        font-size: 11px;
        padding-left: 5px;
    }
    
    .secSearch02 .boxRight{
        margin-top: 30px;
    }
    .secSearch02 .boxRight .boxBody .item{
        width: 32%;
        height: 80px;
        padding-top: 6px;
        margin-left: 2%;
    }
    .secSearch02 .boxRight .boxBody .item:first-child{
        margin-left: 0;
    }
    .secSearch02 .boxRight .boxBody .item .txtBox{
        font-size: 12px;
        margin-top: 4px;
    }
}

/* secBtnBox */
.secBtnBox{
    margin: 100px auto 0;
    padding: 100px 0;
    text-align: center;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center top / auto 1px repeat-x;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
}
.secBtnBox .btn{
    display: inline-block;
    text-align: center;
    width: 570px;
    padding: 33px 0;
    border-radius: 3px;
}
.secBtnBox .btn:nth-child(2){
    margin-top: 30px;
}
.secBtnBox .btn .in{
    display: inline-block;
    text-align: center;
    position: relative;
    font-size: 14px;
    font-weight: 500;
    padding-left: 20px;
}
.secBtnBox .btnFavorite{
    background: var(--btnColor01);
    color: var(--btnTxtColor01);
    box-shadow: 0 2px var(--boxShadow01);
}
.secBtnBox .btnFavorite .ico{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.secBtnBox .btnFavorite .ico svg{
    width: 16px;
    height: 14px;
}
.secBtnBox .btnFavorite .ico use{
    fill: var(--btnTxtColor01);
}

.secBtnBox .btnLower{
    background: var(--btnColor02);
    color: var(--mainColor);
    border: 1px solid var(--bdrColor01);
    border-bottom: 1px solid var(--bdrColor02);
    box-shadow: 0 2px var(--bdrColor01);
}
.secBtnBox .btnLower .in{
    padding-left: 22px;
}
.secBtnBox .btnLower .ico{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 18px;
    height: 20px;
}
@media only screen and (max-width:767px){
    .secBtnBox{
        margin: 40px auto 0;
        padding: 35px 0 50px;
    }
    .secBtnBox .btn{
        width: 100%;
        padding: 19px 0;
    }
    .secBtnBox .btn:nth-child(2){
        margin-top: 15px;
    }
    .secBtnBox .btn .in{
        font-size: 12px;
        padding-left: 18px;
    }
    .secBtnBox .btnFavorite .ico svg{
        width: 14px;
        height: 12px;
    }
    .secBtnBox .btnLower .in{
        padding-left: 20px;
    }
}
/* 241129 */
.secBtnBox .btnwatch{
    background: var(--btnColor02);
    color: var(--mainColor);
    border: 1px solid var(--bdrColor01);
    border-bottom: 1px solid var(--bdrColor02);
    box-shadow: 0 2px var(--bdrColor01);
}